/*by 东方的太阳  QQ：465002188*/

* { padding: 0; margin: 0 }
body { color: #666; font: 15px/26px Arial, Verdana, Helvetica, sans-serif; background: #fff }
ul, ol { list-style-type: none }
textarea, select, input, button, label, img { vertical-align: middle; font-family: 'Raleway', 微软雅黑 }
input[type=submit] { cursor: pointer }
input, button { overflow: visible }
table { border-collapse: collapse }
img { border: 0; vertical-align: middle; max-width: 100% }
html { -webkit-text-size-adjust: none }
input, textarea, div, a, select { outline: none }
html, body { height: 100%; width: 100% }
input, textarea, label { font-size: 14px }

.wp {width: 1014px; margin: 0 auto;background: #fff;height: 100%}
.c:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.c { *zoom: 1 }
.fl { float: left; display: inline }
.fr { float: right; display: inline }
.rel { position: relative }
.abs { position: absolute }
.none { display: none }
.tac { text-align: center }
.tar { text-align: right }

.text-overflow { display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden }
.table { display: table; table-layout: fixed; width: 100% }
.table li, .cell { display: table-cell; vertical-align: middle }
.inline-box { font-size: 0px; text-align: center }
.inline-box li, .inlineb { display: inline-block; vertical-align: middle; *display: inline; *zoom: 1 }
img.img_vm { vertical-align: middle; top: 0; left: 0; bottom: 0; right: 0; margin: auto; position: absolute; max-height: 100% }
a { color: #666; text-decoration: none; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s }
a:link { }
a:hover { text-decoration: none; color: #1a1672 }
a:active { }
a:visited { }

body {background: url(../images/bg.jpg) no-repeat center center;background-attachment: fixed;}
.viewport {height: 100%}

.header {height: 100px;border-bottom: 2px solid #15156d;}

.nav {padding-top: 35px;}
.nav li {background: url(../images/nav_li.jpg) no-repeat right center;padding: 0 13px;float: left;position: relative;z-index: 11;}
.nav li a {font-size: 16px;padding: 0 15px;display: block;height: 36px;line-height: 34px}
.nav li.on a, .nav li a:hover, .nav li.hover a {background: #1a1672;color: #fff;}
.nav li ul {position: absolute;top:36px;padding-top: 1px;left:0;background: #fff;border:1px solid #dcdcdc;border-bottom: 0;width: 150%;display: none;}
.nav li ul li {border-bottom: 1px solid #dcdcdc;padding: 0;float: none;background: none}
.nav li ul li a {font-size: 12px;line-height: 30px;height: 30px}
.nav li #n2 {position: absolute;left:100%;top:0;margin-top: -2px;}
.nav li #n2 li {}
.nav li #n1 {margin-left: 14px;}
.nav li #n1 li a,
.nav li #n2 li a {background: none;color: #666;}
.nav li #n2 li a:hover,
.nav li #n1 li a:hover
 {background: #1a1672;color: #fff;}

.log {top: 5px;right: 0;right: 30px;}
.log a {margin-left: 15px;color: #333;text-transform: capitalize;}
.log a:hover {color: #1a1672;}

.main {padding: 35px 45px 95px 45px;background: #fff}
.main table td {padding: 5px;}

.news_list li {line-height: 75px;border-bottom: 1px solid #ececec;}
.news_list li span {color: #15156d;margin-right: 10px;}
.news_list li a {font-size: 16px;}

.pro_main {padding: 0 0 95px 0;background: #fff}
.pro_list {padding: 0 0 0 15px;position: relative;margin-bottom: -50px;}
.pro_list li {float: left;margin: 0 0 45px 18px;}
.pro_list li .pic {width: 301px;height: 222px;}
.pro_list li .info {border:1px solid #eeeeee;padding: 15px 10px;line-height: 24px}
.pro_list li a:hover .pic {background: #ebebeb}


.title_a {border-bottom: 1px solid #ededed;line-height: 63px;font-size: 24px;text-transform: uppercase;color: #000;margin-bottom: 26px;}

.act_box .t {height: 58px;background: url(../images/x.jpg) no-repeat;padding-left: 10px;font-size: 18px;line-height: 58px}
.act_box .p {padding: 10px;}
.act_box  {color: #333333;}

.feed {padding: 50px 0;}
.feed .t {border-bottom: 1px solid #dcdcdc;padding: 0 0 10px 10px;}
.feed ul {padding: 0 10px;}
.feed ul li {margin-top: 25px;}
.feed ul li .inp {width: 565px;height: 40px;border:1px solid #e5e5e5;padding: 0 10px;line-height: 40px;margin-top: 5px;}
.feed ul li textarea {width: 565px;height: 195px;padding: 10px;border:1px solid #e5e5e5}
.feed ul li .mit {width: 110px;height: 35px;border:1px solid #e5e5e5;text-transform: uppercase;text-align: center;background: #fff;color: #666;}
.feed ul li .mit:hover {color: #1a1672;border-color: #1a1672}
.feed ul li.tar {width: 585px;}


.login_box  {width: 500px;margin: 50px auto;padding:20px 53px 50px 53px;border:2px solid #e5e5e5;border-radius: 5px}
.login_box  .t {border-bottom: 1px solid #e5e5e5;font-size: 24px;font-weight: bold;color: #000;text-transform: uppercase;padding-bottom: 32px;padding-top: 20px;}
.login_box  ul li label {font-size: 20px;color: #333333;width: 140px;text-align: center;}
.login_box  ul li .inp {width: 300px;height: 50px;border:1px solid #d2d2d2;padding: 0 10px;font-size: 18px;}
.login_box  ul li {padding-top: 30px;}
.login_box  ul li .mit {width: 170px;height: 45px;border:1px solid #d2d2d2;font-size: 20px;background: none;text-transform: capitalize;}
.login_box  ul {padding:25px 0 0 0;}
.login_box  .go {padding-left: 210px;}

.page {text-align: center;padding: 60px 0 20px 0;}
.page a,
.page span,
.page input,
.page button {display: inline-block;*display:inline;*zoom: 1;height: 30px;border:1px solid #d2d2d2;padding: 0 12px;line-height: 30px;vertical-align: top;}
.page input {width: 30px;text-align: center;}
.page .prev,
.page .next {font-family: 宋体;}
.page a.on, .page a:hover {color: #1a1672;border-color: #1a1672}

.pro_main.main {padding: 0 47px;}
.pro_main .title {line-height: 58px;}
.pro_main .title h2 {font-size: 20px;color: #515050;text-transform: uppercase;}
.pro_main .pro_scroll ul li {width: 109px;height: 74px;border:1px solid #ebebeb;float: left;margin: 0 6px}
.pro_main .pro_scroll ul li span {margin: 10px;display: block;}
.pro_main .pro_scroll ul li.on {border-color: #15156d}
.pro_main .pro_scroll {margin-top: 10px;}
.pro_main .pro_scroll .prev,
.pro_main .pro_scroll .next {width: 20px;line-height: 74px;border:1px solid #ebebeb;text-align: center;font-family: 宋体;font-size: 16px;font-weight: bold;}
.pro_main .pro_scroll .next {right: 0;}
.pro_main .pro_scroll .bd {width:860px;margin: 0 auto;overflow: hidden;position: relative;}

.pro_main .pro_pic {height: 357px;}
.pro_main .pro_pic .table {height: 100%}

.pro_body .t {height: 47px;line-height: 47px;background: #fbfbfb;margin-top: 40px;margin-bottom: 15px;}
.pro_body .t h3 {background: #f2f2f2;padding: 0 20px;font-size: 18px;text-transform: uppercase;color: #333;font-weight: bold;}

.pro_main .pro_pic img {height: 357px}
.banner, .banner .bd ul li a {display: block;height: 480px;width: 100%;background-repeat: no-repeat;background-position: center center;}
.banner .hd {bottom:34px;left:0;text-align: center;width: 100%;font-size: 0;display: none;}
.banner .hd ul li {width: 12px;height: 12px;border-radius: 12px;background: #fff;margin: 0 5px;display: inline-block;*display: inline;*zoom: 1;}
.banner .hd ul li.on {background: #004ea1}
.banner .prev,
.banner .next {display: block;width: 29px;height: 45px;background: url(../images/arrow_prev.png) no-repeat;top:50%;margin-top: -23px;left:20px;}
.banner .next {background-image: url(../images/arrow_next.png);right: 20px;left:auto;}

.home_pro {background: #fff;padding: 20px 0 60px 0;}
.home_pro ul li {width: 310px;height: 240px;border-bottom: 1px solid #eee;float: left;margin: 0 0 20px 20px;}
.home_pro ul li .pic {height: 240px;}
/*.home_pro ul li a:hover .pic {background: #e9e8e8}*/

.cont h1 {font-size: 24px;color: #000;font-weight: normal;padding: 0 0 20px 0;}

.footer {height: 55px;line-height: 55px;background: #121212;font-size: 15px;position: fixed;bottom:0;width: 1014px;margin: 0 auto;}
.i_top {display: block;position: fixed;left:50%;margin-left: 550px;width: 46px;height: 46px;background: url(../images/i_top.png) no-repeat;bottom:50px;display: none;}
.pro_body .con {padding:0 0 80px 0;}